@charset "UTF-8";
.blog > h2 {
	text-align: center;
	margin: 25px 0;
}

#sp-main-body .sp-module-title {
	text-align: center;
}

#sp-main-body .newsflash-title {
	font-size: 1.10rem;
    margin: 10px 0;
    text-align: center;
}

.article-header h1 {
	text-align: center;
    margin: 25px 0;
}

.breadcrumb {
	padding: 0.75rem 1rem 0.75rem 0;
	background-color: inherit;
}

.breadcrumb .float-start {
	display: none;
}

#sp-main-body {
	padding: 0 0 50px 0;
}

.jllikeproSharesContayner .event-container>div {
	padding: 10px 0;
}

.jllikeproSharesContayner a {
	margin-left: 0;
	margin-right: 5px;
}

#sp-bottom {
	text-align: center;
	padding: 40px 10px;
	font-size: 15px;
	border-top: 1px solid #7cb168;
}

.sp-megamenu-parent>li>a {
	font-size: 17px;
	font-weight: 600;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
	font-size: 17px;
	font-weight: 600;
}

#sp-bottom h3 {
	color: #2e2d2d !important;
}

#sp-footer {
	display: none !important;
}
.sp-module {
	margin: 0 !important;
}
ul.menu {
	font-weight: bold;
}

a.more-link {
	padding: 10px 15px;
    margin-top: 10px;
    border: 1px solid #09b109;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 2px;
    background: #22bf22;
    color: #ffffff;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s
}

.wjcallback-link {
	margin-bottom: 10px;
	font-weight: bold;
}

ul.social-icons {
	margin-top: 15px !important;
}

.callback-my {
    position: fixed;
    bottom: 100px;
    right: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: rgba(100, 100, 100, 0.4);
    border-radius: 100%;
    z-index: 1000;
    transition: all 0.3s ease;
}

.callback-my:hover {
	 background: #000000;
	 color: #ffffff;
}

.sppb-section {
	padding-top: 40px !important;
}

.block-text {
	background: #f7f7f7;
    padding: 30px;
    box-shadow: 0 4px 14px rgba(0,0,0,0.08), 0 3px 6px rgba(0,0,0,0.06);
    z-index: 10;
}

@media (max-width:980px) {
    iframe {
        width: 100% !important;
        min-height: 400px !important;
    }
}